/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loading-modal {
    display:    none;
    position:   absolute;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .1 ) 
                url('../assets/ajax-loader.gif')  
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
div.loading {
    overflow: hidden;
    position: relative;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
div.loading .loading-modal{
    display: block;
}

.body-content{
    overflow: hidden;
}
.data-wrapper{
    width: 30%;
    float: left;
    padding-right: 30px;
}
.map-wrapper{
    width: 70%;
    height: 500px;
    float: left;
    border: 3px solid #1F3730;
}
.left-element{
    float: left;
    margin-right: 35px;
}
.elements-container{
    overflow: hidden;
}
.item-wrapper{
    margin-bottom: 10px;
    margin-top: 10px;
}
.tools-menu{
    list-style-type: none;
}
.tools-menu-icon {
    margin-bottom: 15px;
}
.tools-menu-title a {
    text-decoration: none;
    font-size : 1.0625em;
    color: #1F3730;
}
.tools-menu-icon img{
    margin: auto;
    display: block;
}
.tools-menu-title{
    text-align: center;
}
.services-forms{
   background-color: #dadada;
   width: 100%;
   padding: 30px;
   padding-bottom: 50px;
}

.services-loans-forms{
   background-color: #dadada;
   width: 100%;
   padding: 30px;
   padding-bottom:85px !important;
}

.services-forms label{
    width: 200px;
    font-size : 1em;
    float: left;
    margin-left: 16px;
}
.services-forms input,.services-forms select  {
    height: 30px;
    width: 45%;
    margin-bottom: 10px;
}
.butttons {
    overflow: hidden;
}
.butttons button{
    float: right;
    margin-left: 10px;
    background-color: #1F3730;
    color: white;
    font-size : 0.875em;
    border: none;
    height: 30px;
    width: 86px;
    font-size: 1vw;
}
.buttons button{
    font-weight: normal;
    background-color: #1F3730;
    color: white;
    font-size : 0.875em;
    border: none;
    height: 30px;
    width: 86px;
}
.services-forms select{
    background-color: #1F3730;
    color: white;
    font-size: 1vw;
}
.form_wrapper{
    float: left;
    width: 60%;
}
.service-data{
    float: right;
    width: 35%;
    background-color: #dadada;
    padding: 30px;
    height: 100%;
}
#emerald-text-field input {
    width: 37%
}
.emerald-EGP{
    font-size : 1em;
    font-weight: bold;
    display: inline;
}
#slider_basic_slider {
   
    width: 45%;
    margin-bottom: 15px;
    float: left;
    margin-top: 5px;
}
.element-multi-month input{
    background-color: transparent;
    border: none;
    display: block;
    float: right;
    width: 3%;
     font-size : 0.875em;
    margin-top: -5px
}

.element-multi-month label{
    float: right;
    font-size : 0.875em;
    font-weight: normal;
    width: 15%;
    
}

.element-multi-month {
    display: block;
    margin-right: 6%;
}

.slider-input{
    background-color: #1F3730;
    float: left;
    height: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 45%;
    border-radius: 5px;
    
}
.slider-rate-input{
    background-color: #1F3730;
    float: left;
    height: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 45%;
    border-radius: 5px;
    
}
.ui-slider .ui-slider-handle{
    border-radius: 10px;
    background-color: #e4ecf2;
    z-index: 1;
}

.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label{
    background-color: #1F3730;
    color: white;
    border-color: #1F3730;
}
.ui-slider-float .ui-slider-tip:before, .ui-slider-float .ui-slider-pip .ui-slider-tip-label:before{
    border-color: #1F3730;
}
.ui-slider-float .ui-slider-tip:after, .ui-slider-float .ui-slider-pip .ui-slider-tip-label:after{
        border-color: #1F3730;
     
}
/*******************************Locator*****************************************************************/
.nearest-question{
    font-size : 1.125em;
    color: #1F3730;
    font-weight: bold;
}
.aaib-branch-atm{
    margin-left: 5px;
    font-size : 1em;
    font-weight: bold;
}
.elements-container{
    margin-bottom: 20px;
}
#branches_search_btn{
    height: 23px;
    /*top: -2px;*/
    position: relative;
    margin-left: 5px;
    background-color: #1F3730;
    border: none;
    color: white;
    font-size: 1vw;
}
#atms_locations_options{
    width: 153px;
}

#atms_search_btn{
    height: 23px;
    position: relative;
    margin-left: 5px;
    background-color: #1F3730;
    border: none;
    color: white;
    font-size: 1vw;
}
@media all and (-ms-high-contrast:none)
{
    *::-ms-backdrop, #branches_locations_options_chosen .chosen-single, #atms_locations .chosen-single{ padding-bottom: 24px !important; } /* IE11 */
}
#branches_locations{
    margin-bottom: 20px;
}
#atms_locations{
    margin-bottom: 20px;
}
.item_name a{
    color: #1F3730;
}

.item_name {
    color: #1F3730;
}
.emerald-result {
    text-align: center;
    font-size : 1.25em;
    color: #1F3730;
    font-weight: bold;
    margin-bottom: 10px;
}
.content_wrap{
    font-size : 1em;
    font-weight: bold;
}

.interest_label{
    margin-right: 30px;
}
.save {
    margin-top:   20px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.form-result-container{
    position: relative;
    overflow: hidden;
}
.emerald-container{
    height: 100%;
    position: relative;
    overflow: hidden;
}
#locations_data{
    overflow-y: auto;
    height: 355px;
}
.tools-note{
    /*background-color: #bebebe;*/
    overflow: hidden;
    padding: 50px;
    width: 100%;
}
.note-word{
    font-size: 1.25em;
    font-weight: bold;
    color: #1F3730;
    margin-bottom: 5px;
}
.note-text{
    font-size: 1em;
    font-weight: bold;
}
.chosen-container{
    width: 13vw !important;
}

#bank-rates-caption{
    font-size: 1.125em;
    font-weight: bold;
    margin-bottom: 15px;
}

#rates-row {
    padding: 5px;
    font-size: 0.9375em;
}
#rates-history-link a {
    color: #1F3730;
    font-size: 1.125em;
    margin-top: 20px;
    float: right;
}
#bank-rates {
    float: left;
    width:40%;
}

#bank-rates table{
    width:100%;
    text-align:center;
}

#bank-rates table th{
    width:50%;
    text-align: center;
}

#currency-rates {
    float: right;
    margin-left:50px;
    width:54%;
}

#currency-rates table{
    width:100%;
    text-align:center;
}

#currency-rates table th{
    width:50%;
    text-align: center;
}

.history-rates {
    margin: 0 auto;
    float: none !important;
}
#ratesChart {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.fx-wrapper{
    margin: 0 auto;
    display: block;
    float: none !important;
}

.error-service-msg {
    font-size: 1.125em;
    color: #1F3730;
    
}

.result-item {
    margin-bottom: 5px;
}

